<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fb0dc5aede637750eb84c5de74b3b3e">
  <dict>
    <!--2022-01-20 15:55:11.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2021-09-17 15:24:17.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:17.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
